<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Milan Holidays</title>
  </head>
  <body class="body">
    <header>
      <section class="container_header">
        <div class="header_logo">
          <a class="text_logo" href="#">
            <div class="image_logo"></div>
            <div>
              <h5 class="header_title">MILAN</h5>
              <h5 class="header_title_end">HOLIDAYS</h6>
            </div>
          </a>
          <div class="adress">
            <div class="adress_flex">
          <a class="email" href="#">tours@milanoholidays.com</a>
          <a class="number" href="#">+39 338 709 0880</a>
          </div>
          </div>
        </div>
      </section>
       </header>
<main class="container_tours">
      <ul class="tours_item">
        <li class="tours_list">
          <a href="#" class="tours_link">
            <div class="image_first border">
              <div class="main_tours">
                <div class="main__hover">
                  <p class="from">from</p>
                  <p class="price">€50</p>
                </div>
                <p class="details">View Details</p>
              </div>
            </div>
            <p class="tours_text">Shopping Tours</p>
          </a>
        </li>
        <li class="tours_list">
          <a href="#" class="tours_link">
            <div class="image_second border">
              <div class="main_tours">
                <div class="main__hover">
                  <p class="from">from</p>
                  <p class="price">€50</p>
                </div>
                <p class="details">View Details</p>
              </div>
            </div>
            <p class="tours_text">Sightseeing Tours</p>
          </a>
        </li>
        <li class="tours_list">
          <a href="#" class="tours_link">
            <div class="image_third border">
              <div class="main_tours">
                <div class="main__hover">
                  <p class="from">from</p>
                  <p class="price">€50</p>
                </div>
                <p class="details">View Details</p>
              </div>
            </div>
            <p class="tours_text">Food Tours</p>
          </a>
        </li>
        <li class="tours_list">
          <a href="#" class="tours_link">
            <div class="image_fourth border">
              <div class="main_tours">
                <div class="main__hover">
                  <p class="from">from</p>
                  <p class="price">€50</p>
                </div>
                <p class="details">View Details</p>
              </div>
            </div>
            <p class="tours_text">Bars & Nightlife</p>
          </a>
        </li>
        <li class="tours_list">
          <a href="#" class="tours_link">
            <div class="image_fifth border">
              <div class="main_tours">
                <div class="main__hover">
                  <p class="from">from</p>
                  <p class="price">€50</p>
                </div>
                <p class="details">View Details</p>
              </div>
            </div>
            <p class="tours_text">Art & Architecture</p>
          </a>
        </li>
        <li class="tours_list">
          <a href="#" class="tours_link">
            <div class="image_sixth border">
              <div class="main_tours">
                <div class="main__hover">
                  <p class="from">from</p>
                  <p class="price">€50</p>
                </div>
                <p class="details">View Details</p>
              </div>
            </div>
            <p class="tours_text">Walking Tours</p>
          </a>
        </li>
      </ul>
  </main>
      
    <footer class="container_footer">
    <p class="text_footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
      </footer>
  </body>
</html>
